TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Last ( list l ) -> any r

### Description

<shortdoc> Return the last element of the list `l'. </shortdoc>

### See also

First ( list ) -> any

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack